Bug 19658 - Style fix for staff client lists page
Summary: Style fix for staff client lists page
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Lists (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Owen Leonard
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-11-20 17:25 UTC by Owen Leonard
Modified: 2018-06-04 20:15 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 19658: Style fix for staff client lists page (1.91 KB, patch)
2017-11-20 17:31 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 19658: Style fix for staff client lists page (1.78 KB, patch)
2017-11-20 23:43 UTC, Dilan Johnpullé
Details | Diff | Splinter Review
Bug 19658: Style fix for staff client lists page (1.85 KB, patch)
2017-12-19 14:36 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 19658: Style fix for staff client lists page (1.66 KB, patch)
2017-12-19 15:41 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 19658: Style fix for staff client lists page (1.72 KB, patch)
2017-12-20 06:52 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Owen Leonard 2017-11-20 17:25:40 UTC
The add barcode/biblionumber textareas in the sidebar look sloppy because they overflow their containers. Also, the markup of the sidebar could be made to more closely match similar forms.
Comment 1 Owen Leonard 2017-11-20 17:31:45 UTC Comment hidden (obsolete)
Comment 2 Dilan Johnpullé 2017-11-20 23:43:34 UTC
Created attachment 69241 [details] [review]
Bug 19658: Style fix for staff client lists page

Patch applies with no issues and works as described.

Signed-off-by: Dilan Johnpullé <dilan@calyx.net.au>
Comment 3 Julian Maurice 2017-12-15 16:07:17 UTC
Patch does not apply anymore. Can you rebase it please ?
Comment 4 Owen Leonard 2017-12-19 14:36:11 UTC Comment hidden (obsolete)
Comment 5 Owen Leonard 2017-12-19 15:41:44 UTC
Created attachment 69914 [details] [review]
Bug 19658: Style fix for staff client lists page

Patch applies with no issues and works as described.

Signed-off-by: Dilan Johnpullé <dilan@calyx.net.au>

Edit: Rebased.
Comment 6 Katrin Fischer 2017-12-20 06:52:56 UTC
Created attachment 69945 [details] [review]
Bug 19658: Style fix for staff client lists page

Patch applies with no issues and works as described.

Signed-off-by: Dilan Johnpullé <dilan@calyx.net.au>

Edit: Rebased.

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 7 Jonathan Druart 2017-12-20 16:46:18 UTC
Pushed to master for 18.05, thanks to everybody involved!